/*
Theme Name: Plaza Vendome 2013
Description: Modern & minimal premium wordpress theme. Suitable for portfolio/photography websites.
Author: Hector Navas
Author URI: http://www.facebook.com/HectorLuisNavas
Theme URI: http://www.plazavendome.com
Template: fullscene
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: white, black, light, dark, custom-background, custom-colors, featured-images, theme-options, post-formats, translation-ready, sticky-post, full-width-template, custom-menu, fixed-width, right-sidebar, four-columns
*/


/*==============================================//
// GLOBAL RESET
//==============================================*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Open Sans Condensed', sans-serif;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input:focus, textarea:focus, a {
outline: none;
}

iframe, object, embed {
display: block;
}

.clear{
clear: both;
width: 0 !important;
height: 0 !important;
padding: 0 !important;
margin: 0 !important;
border: none !important;
background: transparent !important;
display: block;
}


.storelocator-contenedor {
height: 2500px;
}


.tr-storelocator {
height: 350px;
}

.storelocator-cell {
width: 580px;
float: right;
margin-top: 20px;
}

.storelocator-cell-left {
width: 315px;
float: left;
margin-top: 20px;
}

.union-storelocator-cell {
width: 43px;
float: left;
margin-top: 20px;
}

.header-storelocator {

background: rgb(49, 49, 49);
padding: 10px;
font-size: 1.4em;
margin: 0px;
color: white;

}

.address-storelocator {

background: white;
margin: 0px;
padding: 80px 10px 50px 10px;
line-height: 0.8em;
font-size: 1em;

}


.contact-storelocator {

background: #3d668a;
padding: 10px;
margin: 0px;
color: white;

}

.contact-storelocator a {

color: rgb(5, 40, 73);

}

.contact-storelocator a:hover {

color: white;

}

.email-storelocator {

}

.images-storelocator {

margin: 0px;
height: 85px;

}

.search-storelocator, .searchform-storelocator, .totalstore-storelocator {

display: none;

}

/*==============================================//

	The rest of CSS located in /css

//==============================================*/




